Publishing details

Changelog

libfs (2:1.0.3-1ubuntu0.1) precise-security; urgency=low

  * SECURITY UPDATE: denial of service and possible code execution via
    incorrect memory size calculations
    - 26dc23446c2e7818fdebfb46e101bac4883df07e
    - CVE-2013-1996
 -- Marc Deslauriers <email address hidden>   Mon, 27 May 2013 14:33:41 -0400

Available diffs

Builds

Built packages

Package files